Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 136284 - Table headers in plugin manager do not follow nimbus L&F
Table headers in plugin manager do not follow nimbus L&F
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Plugin Manager
6.x
All Solaris
: P3 (vote)
: 6.x
Assigned To: Jiri Rechtacek
issues@platform
: L&F
Depends on:
Blocks: 131305
  Show dependency treegraph
 
Reported: 2008-06-02 16:35 UTC by Ondrej Langr
Modified: 2008-09-08 13:59 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
improper appearance of plugin table headers (Nimbus) (91.26 KB, image/jpeg)
2008-06-02 16:36 UTC, Ondrej Langr
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ondrej Langr 2008-06-02 16:35:21 UTC
Table headers are not compliant with Nimbus L&F. I'm not sure about the proper component, please reassing if necessary.
Comment 1 Ondrej Langr 2008-06-02 16:36:06 UTC
Created attachment 62263 [details]
improper appearance of plugin table headers (Nimbus)
Comment 2 Ondrej Langr 2008-06-02 16:37:00 UTC
Also, note that the window shading is incorrect and please fix together with this issue. Thanks. 
Comment 3 Stanislav Aubrecht 2008-08-21 13:34:42 UTC
the problem with table headers is common for all platforms (e.g. win xp), the following fix should take care of it,
don't know about the window shading though

6131310b4ab7
Comment 4 Quality Engineering 2008-08-23 17:17:11 UTC
Integrated into 'main-golden', available in build *200808231401* on http://bits.netbeans.org/dev/nightly/
Changeset: http://hg.netbeans.org/main/rev/6131310b4ab7
User: S. Aubrecht <saubrecht@netbeans.org>
Log: #136284 - wrong table header borders
Comment 5 Antonin Nebuzelsky 2008-09-04 14:17:09 UTC
fixed?
Comment 6 Jiri Rechtacek 2008-09-08 13:59:23 UTC
IMHO it's fixed.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo